#3389 closed defect (fixed)

Warning flags have disappeared with recent autoconf changes

Reported by: Joel Sherrill Owned by:
Priority: high Milestone: 5.1
Component: config Version: 5
Severity: critical Keywords:
Cc: Blocked By:
Blocking:

Description

As of March 30, the compiler invocations had warnings flags. As of today (4/11), there are no warnings flag on most of the compiler invocations.

Something has been lost in the updates.

Change History (4)

comment:1 Changed on Apr 12, 2018 at 12:28:12 AM by Chris Johns

Are you able to git bisect and find the commit?

comment:2 Changed on Apr 18, 2018 at 1:44:07 PM by Joel Sherrill

I was unable to pin down the commit with a git bisect.

comment:4 Changed on Oct 14, 2018 at 12:50:39 AM by Chris Johns

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.